p:=StromDef(
Vetev(VytvorPolozku('plazi','',1,TRUE),
   UzelS(VytvorPolozku('cervori','',1,TRUE),
   UzelS(VytvorPolozku('jesteri','',1,TRUE),
   UzelS(VytvorPolozku('krokodyli','',1,TRUE),
   UzelS(VytvorPolozku('hadi','',1,TRUE),
   UzelS(VytvorPolozku('zelvy','',1,TRUE),nil))))),
SvazejS(
Vetev(VytvorPolozku('ptaci','',1,TRUE),
   UzelS(VytvorPolozku('brodivi','',1,TRUE),
   Vetev(VytvorPolozku('hrabavi','',1,TRUE),
      UzelS(VytvorPolozku('kur domaci','',1,TRUE),
      UzelS(VytvorPolozku('husa domaci','',1,TRUE),nil)),
   SvazejS(
   Vetev(VytvorPolozku('vrubozubi','',1,TRUE),
      UzelS(VytvorPolozku('kachna','',1,TRUE),
      Vetev(VytvorPolozku('husa','',1,TRUE),
         UzelS(VytvorPolozku('bila','',1,TRUE),
         UzelS(VytvorPolozku('cerna','',1,TRUE),nil)),
      nil)
      ),
   nil)
   ))),
SvazejS(
UzelS(VytvorPolozku('savci','',1,TRUE),nil)
))))
);